{% extends 'base.html' %}
{% load static %}

{% block title %}
Kontak
{% endblock title %}

{% block content %}
<div class ="container">
    <p>Line : ajiputra2561</p>
    <p>No. HP : 08xxxxxxxxxx</p>
    <p>Alamat Email : aji.putra@ui.ac.id</p>
    <p>Alamat Email : aji.putra.pamungkas@gmail.com</p>
</div>
{% endblock content %}